<resources>
  <string name="app_name">Weather Observer</string>
  <string name="temp">%.1f ℃</string>
  <string name="wind">%.1f m/s @ %.0f°</string>
  <string name="pressure">%.0f Pa</string>
  <string name="icon">Icon</string>
  <string name="menu_refresh">Refresh</string>
  <string name="menu_clear">Clear</string>
</resources>
